#!/usr/bin/sed -f
#
# utf8..latin1.sed
#
# Translate UTF8 characters to latin1 that GNU recode is unable to handle.
#
# This sed script belongs to utf8..latin1 (but also works on its own).
#
# Copyright (C) by Volker Kuhlmann
#               http://volker.top.geek.nz/contact.html
# All rights reserved.
# Released under the terms of the GNU General Public License (GPL) Version 2.
# See http://www.gnu.org/ for details.
#
# Volker Kuhlmann
#   1.0, 08 Jun 2013
#

#(Note: can't use latin1 characters in here because they are mutually
# exclusive with UTF8 ones in the same file.)

# Line/paragraph seperator: see
# http://www.unicode.org/reports/tr13/tr13-9.html

# sed command			# code point	UTF8	# ASC	UTF8 hex codes
#				#			#(appr)

s/\xe2\x80\xa8/\x0a/g		# \u2028		# NL	e2 80 a8
s/\xe2\x80\xa9/\x0a\x0a/g	# \u2029		# 	e2 80 a9
